prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
libexecdir=${exec_prefix}/libexec
includedir=${prefix}/include

sawfishhosttype=amd64-pc-freebsd7

Name: sawfish
Description: The Sawfish X11 Window Manager
Version: 1.5.2
Requires: librep rep-gtk
